body{
background-image: url(R.jpg);
}

.headder {
    font-size: 2rem;
    background: linear-gradient(to right, #FFE50F, #FFFFFF);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    text-align: center;
    font-weight: bold;
    letter-spacing: 4px;

  
}
.page2 {
    display: flex;
    justify-content: center;
    align-items: center;
}
.small-image {
    float: left;
    width: 30%; /* Adjust the width as needed */
    box-sizing: border-box; /* Include padding and border in the width calculation */
    margin-right: 4rem; /* Adjust the margin as needed to increase the gap */
    border-radius:18px ;
   
}

.small-image:last-child {
    margin-right: 0; /* Remove margin from the last image to avoid extra gap */
    border-radius:18px ;
}

.normal-image {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    padding: 3rem;
    height: 30rem;
    border-radius: 60px;
    margin: 0 auto; /* Add this line to center the image horizontally */
}


.normal-image {
    width: 1040px;
    padding: 3rem;
    height: 30rem;
    border-radius: 60px;
}

.iconss {
    color: white;
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
    padding: 4rem;
}

.iconss  {
    display: block;
    align-items: center;
   
}

.iconss i {
    margin: 0 10px;
    font-size: 54px;
    padding: 0.5rem;
    background: linear-gradient(to right, #FFE50F, #FFFFFF);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}
.iconss div span {
    text-align: center;
    top: 3rem;
    
}